@charset "utf-8";
/* ==========================================================================
	CONTENTS
========================================================================== */
.cmn-table01 {
  font-size: 90%;
}
.cmn-table01 th {
  width: 10em;
  box-sizing: border-box;
  text-align: left;
  vertical-align: top;
  border-bottom: solid 1px #ccc;
  padding: 15px 15px;
}
.cmn-table01 td {
  vertical-align: top;
  text-align: left;
  border-bottom: solid 1px #ccc;
  padding: 15px 15px;
}
.cmn-table01 tr:last-child th,.cmn-table01 tr:last-child td {
  border-bottom: none;
}

.cmn-table02 {
  font-size: 100%;
}
.cmn-table02 th {
  width: 50%;
  box-sizing: border-box;
  text-align: center;
  vertical-align: top;
  border: solid 1px #ccc;
  padding: 15px 15px;
}
.cmn-table02 td {
  vertical-align: top;
  text-align: center;
  border: solid 1px #ccc;
  padding: 15px 15px;
}
.cmn-table02 tr:first-child th,.cmn-table02 tr:first-child td {
  background-color: var(--color04);
}


.txt-name{
font-family: var(--font01);
font-weight: 700;
text-align: right;
}
.txt-name span{
font-size: 130%;
}

.attention {
  color: #c55246;
  font-size: 90%;
}
.cmn-tel {
  font-size: 2.4rem;
  line-height: 1;
  text-align: center;
}
.cmn-tel b {
  display: inline-block;
  font-size: 60%;
  font-weight: 400;
  font-style: normal;
  border: 1px solid #474749;
  border-radius: 5px;
  padding: 6px 0.9em;
  margin-right: 0.5em;
}
.cmn-tel span {
  display: inline-block;
  font-family: var(--font02);
  font-size: 170%;
  vertical-align: middle;
  padding: 3px 0;
}
.cmn-tel i {
  font-size: 70%;
}
.li-need {
  display: flex;
  flex-wrap: wrap;
}
.li-need li {
  width: 31%;
  border-radius: 20px;
  margin-bottom: 15px;
  padding: 30px 15px;
  background-color: #deebea;
  margin-right: 3.5%;
}
.li-need li:nth-child(3n) {
  margin-right: 0;
}
.li-need li div {
  width: 35%;
  height: auto;
  margin: 0 auto 15px auto;
}
.li-need h3 {
  font-family: var(--font01);
  font-size: 2.0rem;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 10px;
}
.li-need p {
  font-size: 90%;
  text-align: center;
  margin: 0 auto;
}
  /* 下層slider
-----------------------*/
.bxslider_thumbnail {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 30px;
  list-style: none;
}
.bxslider_thumbnail > li {
  width: calc(100% / 8);
  box-sizing: border-box;
  padding-right: 1px;
}
.bxslider_thumbnail > li > a {
  display: block;
  position: relative;
  padding-top: 100%;
}
.bxslider_thumbnail > li > a > img {
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.bxslider li {
  position: relative;
}
.bxslider li p {
  position: absolute;
  width: 100%;
  box-sizing: border-box;
  color: #fff;
  font-weight: 700;
  background-color: rgba(0, 0, 0, 0.70);
  bottom: 0;
  left: 0;
  z-index: 10;
  margin-bottom: 0;
  padding: 15px;
}
.bx-wrapper {
  background-color: transparent;
  margin: 0px auto 20px auto !important;
  border: none;
  box-shadow: none;
}
.bx-wrapper img {
  display: block;
  width: 100%;
}
/* ==========================================================================
	PC 1025px -
	========================================================================== */
@media screen and (min-width: 1025px) {}
@media screen and (max-width: 1200px) { /*1200以下*/
}
/* ==========================================================================
	TABLET - 1024px
	========================================================================== */
@media screen and (max-width:1024px) {}
/* ==========================================================================
	SP - 640px
	========================================================================== */
@media screen and (max-width: 800px) {

#profile .box02{
width: 100%;
max-width: 260px;
margin: 0 auto;
}

.cmn-tel {
  font-size: 1.8rem;
}

.li-need {
  display: block;
}
.li-need li {
  width: 100%;
  max-width: 300px;
  box-sizing: border-box;
  border-radius: 10px;
  padding: 30px 15px;
  margin: 0 auto 20px auto;
}
.li-need li:nth-child(3n) {
  margin-right: auto;
}
.li-need li div {
  width: 35%;
  height: auto;
  margin: 0 auto 15px auto;
}
.li-need h3 {
  font-size: 1.7rem;
  margin-bottom: 10px;
}
  /* 下層slider
-----------------------*/
.bxslider li p {
  font-size: 1.2rem;
  padding: 10px;
}

}